Subject: RE: Overdue Tickets - Aug 7, 2020
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Andrés Figueroa (AFIG) <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Fri, 7 Aug 2020 07:17:28 +0000

Hi Pritish,

Let’s  talk before you take any action.
Some of these tickets are Today’s tickets, not Overdue.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Andrés Figueroa (AFIG) <[email-masked]>
Sent: 7. august 2020 09:01
To: Pritish Nandi (LSM) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: RE: Overdue Tickets - Aug 7, 2020

Pritish you have to check the file before you forward to agents. Sebastien had one ticket but I moved it to Heta, so he did not have any in the file I sent, so he did not need to get the file. The idea sending you the file is that you see who has overdue tickets and maybe talk with Sara about It and make a plan as to how deal with the situation.

From: Pritish Nandi [mailto:[email-masked]]
Sent: 7. august 2020 08:34
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>; Filip Trajkov (FITR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Overdue Tickets - Aug 7, 2020

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Sorry forgot to attach the raw data.

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "AFIG" <[email-masked]<mailto:[email-masked]>>, "Filip Trajkov, FITR" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, August 7, 2020 12:01:12 PM
Subject: Overdue Tickets - Aug 7, 2020

Hi Team,

Could you please take care of your overdue tickets.

Some of the tickets did not have a due time and kept on pending. I have fixed them now.

Also, assigned the one for Josephine in my queue so that I can call the customer back in her absence. Sonomi's tickets were dealt by Yuko and Ismael.

Please handle them by EOD today otherwise it would delay the resolution time for trhe customers. Ignore if already handled.

Assignee
New
On-hold
Open
Pending
Grand Total
Ashish

4
87
6
97
Shubham Paliwal

23
2
25
Drishti Tiwari

20
2
22
Innocent Bohui

22

22
Muhammad Ali

18

18
Yamamoto

12

12
Morris Frost

9

9
Matthew Broadley

3

3
Sonomi Ohashi

3

3
Christopher Kurek

3

3
Filip Trajkov

1
1

2
Sara Aknooni

2

2
Pravesh Singh

1
1
Nusan
1

1
Josephine Veena

1

1
Grand Total
1
5
204
11
221

Brand
Total
EPOS Enterprise
131
EPOS Gaming
90
Grand Total
221

Regards,
Pritish Nandi